.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* Space out content a bit */
body {
    padding-top: 43px;
    padding-bottom: 20px;
	background-image:url(../images/bk_verlauf.jpg);
	background-repeat:repeat-x;
	background-color: #a6c8e4;

}
.container {
	background-color:#FFF;
	position:relative
	
	}
#top_logo {
	top: -48px; left:-48px;
	position:absolute;
	z-index: 1;
	height:45px;
	width:215px;
}
#master_pac {
	top: 510px; left:1000px;
	position:absolute;
	z-index: 1;
	height:180px;
	width:150px;
}
.pull-left {
	padding: 15px 0px 15px 190px;
	
	
	}
.hero {
	padding-bottom:15px;
	}	
.flaggen_image {
	float:left;
	margin: 15px 5px 15px 5px; 
	}	
.stepbystep {
	width: 850px;
	font-size:12px;
	margin: 0px;
	padding: 10px;
	}
.stepbystep  h2{
	color: #3a4d8b;
	font-size:14px;	
	}		
.searchbox {
	margin: 0px;
	padding: 0px;

	}
.searchbox h2 {
	color: #3a4d8b;
	font-size:18px;	
	padding: 15px 0px 15px 15px;
	margin: 0px;
	}

.wellcome {	
	width: 288px;
	font-size:14px;
	margin: 0px;
	padding: 10px;
	}
.wellcome h2{
	color: #3a4d8b;
	font-size:14px;	
	}	
.wellcome h5{
	text-align:center;
	color: #3a4d8b;
	font-size:22px;
	font-weight:bold;
	padding-left:5px;	
	}		
.footer {
	background-color: #e7f0f2;
	font-size:12px;
	padding-left:25px;
	margin-top: 15px;
}
.footer h3 {
	background-color: #e7f0f2;
	font-weight:bold
	font-size:12px;
}
.copyright {
	text-align:right;
	padding-right:30px;
	font-size:10px;
}
.box_image_text {
	background-color: #dedede;
	padding-top: 3px;
}
.box_image_text h2 {
	font-size:14px;
	margin: 0px;
	padding: 5px 5px 10px 10px;
}
.box_image_text p {
	font-size:12px;
	margin: 0px;
	padding: 5px 5px 5px 10px;
}
.box_image_text button.btn {
	margin-left: 90px;
	margin-bottom: 7px;
}
.uflaggen_image_tab {
	height: 22px;

}
.ui-widget-content {
	font-size:12px;
}

.etiketten_box {
	padding: 5px 0px 5px 0px;
	text-align:center;
	border-width:1px;
    border-style:solid;
    border-color:#daeaf5;
  	border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;

}
.etiketten_box img {
	padding: 0px 0px 0px 0px;
}
.etiketten_table {
	font-size:9px;
	color:#FFF;
	font-weight:bold;
	
}
.button_box {
	padding: 8px 0px 0px 0px;
}
.etiketten_table1 {
	font-size:11px;
	color:#000;
	font-weight:bold;
	background-color: #daeaf5;
	border-bottom-left-radius: 8px;
      border-bottom-right-radius: 8px;
      border-top-left-radius: 8px;
      border-top-right-radius: 8px;
	padding: 5px 3px 0px 3px;
	text-align:left;
	margin: 5px;

	
}
div.etiketten_box1 img {
	padding: 5px 5px 5px 15px;
}

.etiketten_table1 tbody tr td {
	padding: 0px 2px 0px 5px;
	margin:0px;
}
.etiketten_box1 {
	text-align:center;
	border-width:1px;
  border-style:solid;
  border-color:#daeaf5;
  padding: 0px 0px 5px 0px;
  	border-bottom-left-radius: 8px;
      border-bottom-right-radius: 8px;
      border-top-left-radius: 8px;
      border-top-right-radius: 8px;
	
}
div.col-lg-2 produkt_box {
	padding: 0px;
	margin:0px;
}
.etiketten_box1 button.btn {
	margin: 5px 0px 0px 0px;
}
.faq_box {
		border-width:1px;
  		border-style:solid;
 	    border-color:#daeaf5;
  		padding: 0px 0px 5px 0px;
  		border-bottom-left-radius: 8px;
      	border-bottom-right-radius: 8px;
      	border-top-left-radius: 8px;
      	border-top-right-radius: 8px;
		padding: 10px 10px 10px 10px;
		margin: 15px;
	
}
.faq_box h5 {
	color:#000;
	font-size:14px;

	
}
.faq_box p{
	font-size:12px;
	color:#21317e;
	
}
.breadcrumb {
	  background-color:#FFF;
	  padding: 0px 0px 0px 208px;
	  margin: 0px 0px 0px 0px;
	  font-size:14px;
	  font-weight:bold;
}
.cat_navi {
		text-align:center;
	    width: 200px;
	    background-color:#dedede;
		border-width:1px;
  		border-style:solid;
 	    border-color:#daeaf5;
  		padding: 0px 0px 5px 0px;
  		border-bottom-left-radius: 8px;
      	border-bottom-right-radius: 8px;
      	border-top-left-radius: 8px;
      	border-top-right-radius: 8px;
		padding: 10px 10px 10px 10px;
		margin: 3px;
}
.cat_navi h5 {
	color: #3a4d8b;
	font-size:22px;
	font-weight:bold;
		
}
#text_block {
	padding: 0px 195px 0px 0px;
		
}
.section {
	height:200px;
			border-width:1px;
  		border-style:solid;
 	    border-color:#daeaf5;
  		padding: 5px 0px 5px 0px;
  		border-bottom-left-radius: 8px;
      	border-bottom-right-radius: 8px;
      	border-top-left-radius: 8px;
      	border-top-right-radius: 8px;
		margin: 15px 0px 0px 0px;
		
}
a.footer_link {
	color: #000;
	font-size:12px;
	font-weight:bold;
	padding: 0px 0px 15px 0px;	
}
.kosten {
	color: #aaa;
	font-size:12px;	
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor {

    padding: 0.4em 0.6em;

}
